$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -3700000.0
    - - -1000000.0
      - -3700000.0
    - - -1000000.0
      - -3800000.0
    - - -900000.0
      - -3800000.0
    - - -900000.0
      - -3700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -3700000.0
    - 0.0
    - 0.0
    - 1.0
id: ddff2a23-dc0c-4859-9070-19b9bb5f3b94
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - a4c9b93f-9498-4213-af60-78899fd7d95f
  - 648e87f3-78e2-409f-a856-254a433716d2
  - a67ae33a-e5a9-4200-af1b-6b4b808d8db9
  - 33823be3-a8d0-44a3-a61a-cefa964732b2
  - f9d1b9cd-3ae1-45a9-97de-a091eaa46e40
  - e3139c6d-3119-4450-9980-ad2015b6e364
  - 81807660-2978-4898-9aa1-2e9bad3317d1
  - 3dd076a5-71ec-4893-8342-636b70c21444
  - f40a337a-e795-4998-b4e4-142d7657a469
  - 9816eeda-5765-414a-ae00-64ee37b01ec3
  - 266f305e-8dc1-436c-af3b-726a43be58f3
  - 7476cca5-4acc-4c4a-841f-076a3f9b1e1e
  - 4704c27a-4579-4bef-a8e1-db0cc5ca1b56
  - 4f1049c5-fbd1-4e2e-953c-806feeb75a94
  - 865d8abb-7f80-477d-bb34-7d26bb965f18
  - bb5f0cc2-f2b3-4303-ac5d-a947c7dfe1db
  - c4b3dee9-e300-4043-9395-2646f447793e
  - 6b964267-72f2-4cb8-9dac-d4a2e6f91e20
  - a7dbcc06-ac98-4c48-9c63-95e77838c867
  - f1888873-d4b0-4407-bdeb-dd84beba15db
  - e6a3c5cd-24a2-4665-8975-b09b5f128bf0
  - 9872a0be-1730-43c1-8afb-be743bc5fa65
  - 21d5c450-1f46-4964-8a32-1ffb7a87ccb8
  - 7576d0ef-3991-42aa-94c9-f1b44e356072
  - 217f29c6-a7f1-4050-a48b-dcc24d64fe65
  - 39920326-cc7f-4241-8850-daec1d947f6b
  - b1895b98-db5b-4811-a1c2-667043eac503
  - 1dc2cf86-6811-4957-ab2a-a614cb38e910
  - ce4b6b02-1348-4204-b775-8658ddebb2fb
  - 552fe21b-1cac-48c1-9352-f3b4bbbbdcf5
  - d6d8fd7a-02f2-44a1-8010-88bbc17f9698
  - 8cfd42fe-169f-4b1d-9f5b-591c784524a7
  - ad8d3e52-5b9d-4c49-b5bf-a3c6d5a7d181
  - 72bde1b3-f57f-4e4d-a1d2-fb3b880e1004
  - 79d449b6-19f8-40f8-ac4e-cd0ed33d4c6d
  ls5_nbart_geomedian_annual:
  - a61801bb-71cc-4748-92e0-870f3edd7893
  ls5_nbart_tmad_annual:
  - 72e686dc-0a73-4642-8a24-6797e86b8fb5
  wofs_albers:
  - d6e6cce0-6c51-4a15-8749-d2f3358da4b3
  - 6a323b5a-a8ba-4ac8-a890-98aaae26563c
  - ff4d3adb-b88f-4f71-8ed6-0955f59f1158
  - 315eb5e8-599a-4124-900f-6189d9ec843d
  - 39f22378-93ff-4e86-a5cc-f3421fad2495
  - 8bb594c8-d839-40d8-b23d-6b145ceeb870
  - ab446ebd-253d-456f-926a-74d17ccb6cd9
  - 460ca890-73ae-444e-8596-7a10c2efa6c4
  - a1c4cfb1-469a-48f8-b0e7-8bfe2349fcf8
  - e5170afe-5b5b-4d5e-b738-5fbbb4306822
  - 051f2beb-9224-4003-813f-0907ad1fe60a
  - d45060f4-0bde-44b5-a95c-7132e6b2ecd6
  - eb8eabde-ba86-4a07-93ad-18db895c4a64
  - 0b560f91-882e-41d5-bef4-ffaf7b8b442b
  - 6ed861db-721d-4a9a-8310-06f1d5631427
  - 16806889-b308-412b-a6ba-9445266c52bb
  - e4bd1b1b-5e23-48b6-9ee9-00c222b9775a
  - c85c6442-627c-4c4a-bed2-596e06bbd939
  - 6cf851ff-1649-488f-9127-f3af08f8d348
  - dad61537-26ad-4378-bb51-83c946a43cc9
  - b7525fb8-14ba-49cc-9c0b-92911bf4f5cd
  - 094816d8-6b58-4b76-b80f-92acfe37f8f8
  - f2835bae-1ca6-4e47-b1b5-18ef1a2ddad2
  - 30f8e372-fd7f-45a3-9519-220c2913b45f
  - b51caa88-7685-4299-8f80-1d4ac9456915
  - 84e7ce9f-d171-46c8-bce1-7f071a6dbfd9
  - f694d838-d7ee-4ca3-a52d-0250c6f414e6
  - d12b01c1-f641-4dba-a212-c2043be37a18
  - 1120bdcd-cc09-4435-bffa-a2ac3f7bc3b1
  - 78c230de-0cdd-4a62-8b6e-cc4d8884a22c
  - dbfca1cf-a989-4205-a897-704a9c3859a5
  - 6af37734-93cd-4b37-b1ef-76123887cb6c
  - fed81fa4-aca4-4deb-9923-1d8552ab9589
  - 0f707cae-6e1d-4c2a-897e-06be2a505712
  - 85996905-c9df-4b09-92bc-645e1f298d7d
  wofs_annual_summary:
  - 2d28552e-4411-49ea-aae9-ed8cc361bed6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-38_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:32:04.377991Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
